Não consigo instalar indicadores veja isso o que acontece

 

Quando eu click no botão de downloads aparece isso :

>>>>> o metatrader 5 é necessário para instalar o indicador (x,y ou z) <<<<<<

 Eu click e aparece isso

>>>>>abrir ulr:mql5 protocol<<<<<<<


já tenho instalado e ate opero que mt5 no meu pc e não consigo instalar os indicadores que eu quero

poe exemplo: indicador  Weis Waves

 

@edernaves

vc conseguiu resolver esse problema?

 

Instala diretamente pelo MT5, Caixa de Ferramentas (Ctrl+T), guia Mercado (ou Biblioteca), ...

 
conseguiu corrigir o problema ?
 
dankmens:
conseguiu corrigir o problema ?

Bom dia,

não sei se é seu caso, no meu caso era o navegador internet que estava bloqueando o script de download.

Razão: